[<text>
<title>gatt success will take pressure, n.z. minister</title>
<dateline>    taupo, new zealand, march 23 - </dateline>long term pressure by trade
ministers is necessary if the current uruguay round of talks on
the general agreement on trade and tariffs (gatt) is to
succeed, new zealand's overseas trade minister mike moore said.
    moore told the opening meeting of trade ministers from 22
nations gathered for informal talks on the gatt that ministers
"need opportunities to keep in touch and to consider how the
political problems inherent in an exercise like this one can be
faced and resolved."
    moore said the taupo meeting is one of a series of such
international gatherings, which includes the oecd ministerial
meeting in may and the g-7 meeting in venice in june, enabling
ministers to maintain contact.
    world trade conditions are getting better not worse, he
said.
    he said new zealand is "moving rapidly and of our own
initiative in the direction of liberalisation, and i warn you
we shall be looking for partners."
 reuter
</text>]